﻿/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 43px 43px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 43px 43px);
}

.art-Sheet-bl
{
	clip: rect(43px 43px auto auto);
}

.art-Sheet-br
{
	clip: rect(43px auto auto 43px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 43px auto);
}

.art-Sheet-bc
{
	clip: rect(43px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 43px);
}

.art-Sheet-cl
{
	clip: rect(auto 43px auto auto);
}

.art-Sheet-body
{
	zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.art-nav .r
{
	clip: rect(auto auto auto 778px);
	text-align: center;
}
/* end Menu */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 401px);
}
/* end MenuItem */

/* begin Box, Block */

.art-Block-body
{
	zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader .r
{
	clip: rect(auto auto auto 774px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.art-BlockContent-body
{
	zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */

.art-Post-body
{
	zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 408px);
}
/* end Button */

